Lintian::Profile::Manual::References(3)

NAME
Lintian::Profile::Manual::References - Lintian interface to manual references

SYNOPSIS
    my $profile = Lintian::Profile->new;

DESCRIPTION
Lintian::Profile::Manual::References provides an interface to manual references.

INSTANCE METHODS

manual_references

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)